@media (min-width: 300px) {
  .bold-paragraph {
    font-size: 17px;
  }
}

@media (min-width: 576px) {
  .bold-paragraph {
    font-size: 19px;
  }
}

@media (min-width: 768px) {
  .bold-paragraph {
    font-size: 21px;
  }
}

.bold-paragraph {
  border-left: 4.2px solid var(--bs-danger);
  font-family: 'Poppins';
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  letter-spacing: 1px;
  font-weight: bold;
}

